/**
 * Common css
 */

* {
	margin: 0;
	padding: 0;
	background-position: left top;
	background-repeat: no-repeat;
	box-sizing: border-box;
}

html,
body {
	text-decoration-skip-ink: auto;
	font-size: 16px; /* 1rem */
	line-height: 1.75em;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	width: 100%;
	height: 100vh;
}

body.home {
	font-size: 18px; /* 1rem */
	line-height: 1.667em;
}

.whitebg {
	background-color: #fff;
}

.graybg {
	background-color: rgba(242,243,249,0.5);
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	color: #0A1421;
	font-weight: 500;
}

	h1,
	.h1 {
		font-size: 2.5rem;
		line-height: 1.25em;
	}
	h2,
	.h2 {
		font-size: 1.875rem;
		line-height: 1.333em;
	}
	h3, .h3 {
		font-size: 1.25rem;
		line-height: 1.5em;
	}
	h4, .h4 {
		font-size: 1.125rem;
		line-height: 1.556em;
	}
	h5, .h5,
	h6, .h6 {
		font-size: 1rem;
		line-height: 1.75em;
	}

	h6 {
		color: #003C8C;
		font-weight: 700;
	}

	* + h2,
	* + h3,
	* + h4,
	* + h5,
	* + h6,
	* + .h2,
	* + .h3,
	* + .h4,
	* + .h5,
	* + .h6 {
		margin-top: 2.2em;
	}

p,
ol,
ul,
li,
td,
pre,
blockquote {
	line-height: normal;
}

	* + p,
	* + ol,
	* + ul,
	* + pre,
	* + form,
	* + table,
	* + blockquote,
	* + img.aligncenter,
	img.aligncenter + * {
		margin-top: 1.8rem;
	}

	h1 + *,
	h2 + *,
	.h1 + *,
	.h2 + * {
		margin-top: 3em;
	}


	h3 + *,
	h4 + *,
	h5 + *,
	h6 + *,
	.h3 + *,
	.h4 + *,
	.h5 + *,
	.h6 + * {
		margin-top: 1.8em;
	}

	.page-sidebar h2 + *,
	.page-sidebar h3 + *,
	.page-sidebar h4 + *,
	.page-sidebar h5 + *,
	.page-sidebar h6 + *,
	.page-sidebar .h2 + *,
	.page-sidebar .h3 + *,
	.page-sidebar .h4 + *,
	.page-sidebar .h5 + *,
	.page-sidebar .h6 + * {
		margin-top: 1.6em;
	}

a,
.a,
a.link-bdr {
	text-decoration: none;
	color: #003C8C;
	display: inline-block;
	position: relative;
}

a.link-bdr {
	font-weight: 500;
}

a.link-bdr:after {
	content: '';
	position: absolute;
	height: 1px;
	width: 100%;
	background-color: #003C8C;
	left: 0;
	bottom: 3px;
	display: block;
}

a.link-bdr:hover:after {
	height: 2px;
	bottom: 2px;
}

.link-normal a,
a.link-normal {
	text-decoration: none;
	color: #003C8C;
}

.link-normal a:after,
a.link-normal:after {
	content: '';
	position: absolute;
	height: 2px;
	width: 100%;
	background-color: #003C8C;
	left: 0;
	bottom: 2px;
	display: none;
}

.link-normal a:hover:after,
a.link-normal:hover:after {
	display: block;
}

b,
.b,
strong,
.strong {
	font-weight: 700;
}

ul,
ol {
	margin-left: 0;
}

blockquote {
    width: 100%;
    font-style: italic;
    padding-left: 25px;
    border-left: 3px solid rgba( 242, 243, 249, 01 );
    background-color: rgba( 242, 243, 249, 0.5 );
    padding: 15px;
}

hr,
.hr,
hr.wp-block-separator {
	display: block;
	position: relative;
	height: 1px;
	margin-top: 2.2em;
	background-color: rgba( 10, 20, 33, 0.2 );
	border: none;
}

.full-sep {
	display: block;
	width: 100%;
	position: relative;
	height: 1px !important;
	margin-top: 4em;
	background-color: rgba( 10, 20, 33, 0.2 );
	border: none;
}

	.full-sep:before,
	.full-sep:after {
		display: block;
		content: '';
		position: absolute;
		right: 100%;
		top: 0;
		width: 1920px;
		height: 1px;
		background-color: rgba( 10, 20, 33, 0.2 );
	}

	.full-sep:after {
		left: 100%;
		right: auto;
	}

abbr,
acronym {

}

hr,
.hr,
.container,
#container,
blockquote,
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

	.aligncenter { text-align: center; }

	.container,
	#container,
	.container--fullwidth {
		width: 100%;
		max-width: 1100px;
	}

		.container,
		#container { padding: 0 1em;}

	.small-container {
		width: 100%;
		max-width: 866px;
		padding: 0 1em;
		margin: 0 auto;
	}

.text-left {
	text-align: left;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

.alignleft,
.alignright {
	float: left;
	display: inline;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

.screen-reader-text {
	position: absolute !important;
	width: 1px;
	height: 1px;
	clip-path: polygon( 0 0, 0 0, 0 0, 0 0 );
	clip: rect( 1px, 1px, 1px, 1px );
	white-space: nowrap;
	overflow: hidden;
}

sup,
sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

p,
li {
	font-size: 1rem;
	line-height: 1.75em;
	color: #0A1421;
	font-weight: 400;
}

li {
	list-style: none;
}

.large-title {
	display: block;
	font-size: 3.125rem;
	line-height: 1.16em;
	color: #0A1421;
	font-weight: 500;
}

.large-title span { font-weight: 700; color: #003C8C; }

.link12 {
	font-size: 0.75rem;
	line-height: 1.417em;
	font-weight: 500;
}

.link14 {
	font-size: 0.875rem;
	line-height: 1.571em;
	font-weight: 500;
}

.link16 {
	font-size: 1rem;
	line-height: 1.750em;
	font-weight: 500;
}

.link18 {
	font-size: 1.125rem;
	line-height: 1.556em;
	font-weight: 500;
}

.link20 {
	font-size: 1.25rem;
	line-height: 1.5em;
	font-weight: 500;
}

.text12,
.text12 p,
.text12 li {
	font-size: 0.75rem;
	line-height: 1.417em;
	font-weight: 400;
}

.text14,
.text14 p,
.text14 li {
	font-size: 0.875rem;
	line-height: 1.571em;
	font-weight: 400;
}

.text16,
.text16 p,
.text16 li {
	font-size: 1rem;
	line-height: 1.75em;
	font-weight: 400;
}

.text18,
.text18 p,
.text18 li {
	font-size: 1.125rem;
	line-height: 1.667em;
	font-weight: 400;
}

.text20,
.text20 p,
.text20 li {
	font-size: 1.25rem;
	line-height: 1.75em;
	font-weight: 400;
}

.weight3 * {
	font-weight: 300 !important;
}
.weight4 * {
	font-weight: 400 !important;
}
.weight5 * {
	font-weight: 500 !important;
}
.weight7 * {
	font-weight: 700 !important;
}

/*
 ######   #######  ##    ## ########    ###    #### ##    ## ######## ########   ######
##    ## ##     ## ###   ##    ##      ## ##    ##  ###   ## ##       ##     ## ##    ##
##       ##     ## ####  ##    ##     ##   ##   ##  ####  ## ##       ##     ## ##
##       ##     ## ## ## ##    ##    ##     ##  ##  ## ## ## ######   ########   ######
##       ##     ## ##  ####    ##    #########  ##  ##  #### ##       ##   ##         ##
##    ## ##     ## ##   ###    ##    ##     ##  ##  ##   ### ##       ##    ##  ##    ##
 ######   #######  ##    ##    ##    ##     ## #### ##    ## ######## ##     ##  ######
*/

.container--ratio {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	overflow: hidden;
}

.fill-container {
	width: 100%;
	height: 100%;
}

	.container--ratio .fill-container {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 50%;
		top: 50%;
		transform: translate( -50%, -50% );
		object-fit: cover;
	}


/*
#### ##     ##    ###     ######   ########  ######
 ##  ###   ###   ## ##   ##    ##  ##       ##    ##
 ##  #### ####  ##   ##  ##        ##       ##
 ##  ## ### ## ##     ## ##   #### ######    ######
 ##  ##     ## ######### ##    ##  ##             ##
 ##  ##     ## ##     ## ##    ##  ##       ##    ##
#### ##     ## ##     ##  ######   ########  ######
*/

img {
	max-width: 100%;
	height: auto;
}

figure.wp-block-image {
	margin: 2.2em 0 0 0;
}

img.alignleft,
.wp-block-image .alignleft { margin: 5px 28px 20px 0; }
img.alignright,
.wp-block-image .alignright { margin: 5px 0 20px 28px; }

figcaption {
	color: #525151;
	font-size: 0.75rem;
	line-height: 1.063em;
	font-weight: 400;
	font-style: italic;
	margin: 0;
	text-align: left;
}

img.lazyload,
img.lazyloading,
img.lazyloaded {
	opacity: 0;
}

	img.lazyloading,
	img.lazyloaded {
		will-change: opacity;
		transition: opacity 0.5s;
	}

	img.lazyloaded {
		opacity: 1;
	}


/*
########  ##     ## ######## ########  #######  ##    ##  ######
##     ## ##     ##    ##       ##    ##     ## ###   ## ##    ##
##     ## ##     ##    ##       ##    ##     ## ####  ## ##
########  ##     ##    ##       ##    ##     ## ## ## ##  ######
##     ## ##     ##    ##       ##    ##     ## ##  ####       ##
##     ## ##     ##    ##       ##    ##     ## ##   ### ##    ##
########   #######     ##       ##     #######  ##    ##  ######
*/

.btn-dark,
button,
input[type=button],
input[type=submit],
input[type=reset] {
	display: inline-block;
	padding: 1em 3.3em;
	color: #fff;
	font-size: 1rem;
	line-height: 1.2;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	background-color: #003C8C;
	border: 2px solid #003C8C;
	border-radius: 3px;
	text-align: center;
	text-decoration: none;

	-webkit-transition: background 0.3s;
	        transition: background 0.3s;
}

.btn-dark:hover,
button:hover,
input[type=button]:hover,
input[type=submit]:hover,
input[type=reset]:hover {
	background-color: #012F6D;
	border: 2px solid #012F6D;
	color: #fff;
	font-family: 'Roboto', sans-serif;
}

.btn-bdr {
	display: inline-block;
	padding: 1em 3.3em;
	color: #003C8C;
	font-size: 1rem;
	line-height: 1.2em;
	font-weight: 500;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	background-color: transparent;
	border-radius: 3px;
	border: 2px solid #003C8C;
	text-align: center;
	text-decoration: none;

	-webkit-transition: background 0.3s;
	        transition: background 0.3s;
}

.btn-bdr:hover {
	background-color: #003C8C;
	color: #fff;
}

.btn-dark:disabled,
button:disabled,
input[type=button]:disabled,
input[type=submit]:disabled,
input[type=reset]:disabled
.btn-bdr:disabled {
	opacity: 0.5;
	font-family: 'Roboto', sans-serif;
}

/*
#### ##    ## ########  ##     ## ########     ######  ######## ##    ## ##       ########
 ##  ###   ## ##     ## ##     ##    ##       ##    ##    ##     ##  ##  ##       ##
 ##  ####  ## ##     ## ##     ##    ##       ##          ##      ####   ##       ##
 ##  ## ## ## ########  ##     ##    ##        ######     ##       ##    ##       ######
 ##  ##  #### ##        ##     ##    ##             ##    ##       ##    ##       ##
 ##  ##   ### ##        ##     ##    ##       ##    ##    ##       ##    ##       ##
#### ##    ## ##         #######     ##        ######     ##       ##    ######## ########
*/

input[type=text],
input[type=url],
input[type=tel],
input[type=date],
input[type=email],
input[type=password],
select,
textarea {
	padding: .85em 1em;
	line-height: 1.25;
	border: 1px solid #d3ced2;
	height: 40px;
	font-size: 0.9rem;
	color: #0A1421;
	font-family: 'Roboto', sans-serif;
}

textarea {
	height: 150px;
}

.select2-container--default .select2-selection--single {
	border: 1px solid #d3ced2;
	border-radius: 0;
	height: 40px;

}

.select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height: 40px;
	font-size: 0.9rem;
	color: #0A1421;
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
	height: 40px;
}


/** Button hover effects */
@media ( hover: hover ) and ( pointer: fine ) {

}


/*
 ######   #######  ##        #######  ########   ######
##    ## ##     ## ##       ##     ## ##     ## ##    ##
##       ##     ## ##       ##     ## ##     ## ##
##       ##     ## ##       ##     ## ########   ######
##       ##     ## ##       ##     ## ##   ##         ##
##    ## ##     ## ##       ##     ## ##    ##  ##    ##
 ######   #######  ########  #######  ##     ##  ######
*/

a,
.color--blue,
.color--primary {
	color: #003C8C;
}

html,
body,
.color--black,
.color--secondary {
	color: #0A1421;
}

.color--white {
	color: #FFF;
}

/** Color hover effects */
@media ( hover: hover ) and ( pointer: fine ) {

	a:hover,
	.hover--color--black:hover { color: #012F6D; }

}


/*
########     ###     ######  ##    ##  ######   ########   #######  ##     ## ##    ## ########   ######
##     ##   ## ##   ##    ## ##   ##  ##    ##  ##     ## ##     ## ##     ## ###   ## ##     ## ##    ##
##     ##  ##   ##  ##       ##  ##   ##        ##     ## ##     ## ##     ## ####  ## ##     ## ##
########  ##     ## ##       #####    ##   #### ########  ##     ## ##     ## ## ## ## ##     ##  ######
##     ## ######### ##       ##  ##   ##    ##  ##   ##   ##     ## ##     ## ##  #### ##     ##       ##
##     ## ##     ## ##    ## ##   ##  ##    ##  ##    ##  ##     ## ##     ## ##   ### ##     ## ##    ##
########  ##     ##  ######  ##    ##  ######   ##     ##  #######   #######  ##    ## ########   ######
*/

.bg--blue,
.bg--primary,
.btn--primary {
	background-color: #003C8C;
}

.bg--black,
.bg--secondary {
	background-color: #0A1421;
}

html,
body,
.bg--white {
	background-color: #FFF;
}

/** Background hover effects */
@media ( hover: hover ) and ( pointer: fine ) {

	.btn--primary:hover,
	.hover--bg--black:hover { background-color: #012F6D; }

}

/*
######## ##       ######## ##     ##
##       ##       ##        ##   ##
##       ##       ##         ## ##
######   ##       ######      ###
##       ##       ##         ## ##
##       ##       ##        ##   ##
##       ######## ######## ##     ##
*/

* {
	outline: none;
}

.flex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: stretch;
	align-items: center;
}

.flex--column { flex-direction: column; }
.flex--nowrap { flex-wrap: nowrap;      }

.flex--justify-start   { justify-content: flex-start;    }
.flex--justify-end     { justify-content: flex-end;      }
.flex--justify-center  { justify-content: center;        }
.flex--justify-between { justify-content: space-between; }
.flex--justify-around  { justify-content: space-around;  }

.flex--items-start     { align-items: flex-start;        }
.flex--items-end       { align-items: flex-end;          }
.flex--items-center    { align-items: center;            }
.flex--items-baseline  { align-items: baseline;          }
.flex--items-stretch   { align-items: stretch;           }

.flex--align-start     { align-content: flex-start;      }
.flex--align-end       { align-content: flex-end;        }
.flex--align-center    { align-content: center;          }
.flex--align-between   { align-content: space-between;   }
.flex--align-around    { align-content: space-around;    }
.flex--align-stretch   { align-content: stretch;         }

.flex--self-start      { align-self: flex-start;         }
.flex--self-end        { align-self: flex-end;           }
.flex--self-center     { align-self: center;             }
.flex--self-baseline   { align-self: baseline;           }
.flex--self-stretch    { align-self: stretch;            }


/*
##     ## ####  ######   ######
###   ###  ##  ##    ## ##    ##
#### ####  ##  ##       ##
## ### ##  ##   ######  ##
##     ##  ##        ## ##
##     ##  ##  ##    ## ##    ##
##     ## ####  ######   ######
*/

.el-switch,
html.js .noscript,
html.js .hide-if-js,
html.no-js img.lazyload,
html.no-js video.lazyload,
html.no-js .hide-if-no-js,
html.no-js iframe.lazyload {
	display: none !important;
}

@media ( min-width: 768px ) {

	.only-mobile { display: none !important; }

}


/*
##     ## ########    ###    ########  ######## ########
##     ## ##         ## ##   ##     ## ##       ##     ##
##     ## ##        ##   ##  ##     ## ##       ##     ##
######### ######   ##     ## ##     ## ######   ########
##     ## ##       ######### ##     ## ##       ##   ##
##     ## ##       ##     ## ##     ## ##       ##    ##
##     ## ######## ##     ## ########  ######## ##     ##
*/

#page {
	position: relative;
	width: 100%;
	-webkit-transition: padding 0.3s;
	        transition: padding 0.3s;
     padding-top: 96px;
}

@media ( min-width: 768px ) {

    #page {
        padding-top: 96px;
    }

}
@media ( min-width: 1171px ) {

    #page {
        padding-top: 180px;
    }

}

header#site-header {
	position: absolute;
	z-index: 999;
	min-height: 98px;
	width: 100%;
	top: 0;
	left: 0;
	transition: min-height 0.3s ease;
	background-color: #fff;

}

@media ( max-width: 782px ) {

	#wpadminbar { position: fixed !important; }

}

#site-header .header-inner {
	position: relative;
	width: 100%;
	padding: 0 4%;
}

	#site-header.fixed-header .header-inner {
		padding-top: 0.5em;
		padding-bottom: 0.5em;
	}

.header-top-bar {
	width: 100%;
	padding: 0.875em 0;
	color: #0A1421;
	font-size: 0.875rem;
	line-height: 1.571em;
	background-color: #43C3F7;
	font-weight: 400;
	text-align: center;
}

.header-top-bar a {
	color: #003C8C;
	font-weight: 500;
	text-decoration: none;
	position: relative;
	display: inline-block;
}

.header-top-bar a:after {
	content: '';
	position: absolute;
	height: 1px;
	width: 100%;
	background-color: #003C8C;
	left: 0;
	bottom: 3px;
	display: block;
}

	.header-top-bar a:hover:after {
		height: 2px;
		bottom: 2px;
	}

#site-header .logo-link img,
#site-header .logo-link {
	display: block;
	max-width: 138px;
	height: auto;
}

	#site-header .logo-link {
		position: relative;
	}

	#site-header .logo-link img {
		opacity: 1;
		transition: opacity 0.3s ease;
	}

/*
 ######  ########  ######   #######  ##    ## ########     ###    ########  ##    ##    ##    ##    ###    ##     ## ####  ######      ###    ######## ####  #######  ##    ##
##    ## ##       ##    ## ##     ## ###   ## ##     ##   ## ##   ##     ##  ##  ##     ###   ##   ## ##   ##     ##  ##  ##    ##    ## ##      ##     ##  ##     ## ###   ##
##       ##       ##       ##     ## ####  ## ##     ##  ##   ##  ##     ##   ####      ####  ##  ##   ##  ##     ##  ##  ##         ##   ##     ##     ##  ##     ## ####  ##
 ######  ######   ##       ##     ## ## ## ## ##     ## ##     ## ########     ##       ## ## ## ##     ## ##     ##  ##  ##   #### ##     ##    ##     ##  ##     ## ## ## ##
      ## ##       ##       ##     ## ##  #### ##     ## ######### ##   ##      ##       ##  #### #########  ##   ##   ##  ##    ##  #########    ##     ##  ##     ## ##  ####
##    ## ##       ##    ## ##     ## ##   ### ##     ## ##     ## ##    ##     ##       ##   ### ##     ##   ## ##    ##  ##    ##  ##     ##    ##     ##  ##     ## ##   ###
 ######  ########  ######   #######  ##    ## ########  ##     ## ##     ##    ##       ##    ## ##     ##    ###    ####  ######   ##     ##    ##    ####  #######  ##    ##

*/
.secondary-navigation {
	width: 100%;
	border-bottom: 1px solid #F2F3F9;
}

.secondary-navigation ul {
	margin: 0;
	padding: 0;
}

.secondary-navigation ul li {
	position: relative;
}

.secondary-navigation ul li + li {
	margin-left: 2.875em;
}

.secondary-navigation ul li a {
	display: block;
	padding:0.8em 0;
	color: #0A1421;
	font-size: 0.875rem;
	line-height: 1.571em;
	text-decoration: none;
}

.secondary-navigation ul li ul.wc-subnav {
	position: absolute;
	left: 50%;
	top: calc( 100% + 1px );
	width: 194px;
	display: none;
	background: #FFFFFF;
	z-index: 1;

	-webkit-transform: translateX( -50% );
	        transform: translateX( -50% );
	-webkit-box-shadow: 0 5px 8px 0 rgba( 0, 0, 0, 0.10 );
	        box-shadow: 0 5px 8px 0 rgba( 0, 0, 0, 0.10 );
	-webkit-transition: all 150ms ease-in-out;
	        transition: all 150ms ease-in-out;
}

.secondary-navigation ul li:hover .wc-subnav {
	display: block;
}

.secondary-navigation ul li ul.wc-subnav li {
	margin: 0;
}

.secondary-navigation ul li ul.wc-subnav li a {
	display: block;
	padding: 1.1em 1em;
	color: #525151;
	font-size: 1rem;
	line-height: 1.5em;
	text-align: center;
}

	.secondary-navigation ul li ul.wc-subnav li a:hover {
		background-color: rgba( 242, 243, 249, 0.5 );
		color: #525151;
	}

.secondary-navigation ul li.accounttab a {
	padding-right: 1.5em;
}

	.secondary-navigation ul li.accounttab:after {
		content: '';
		position: absolute;
		right: 0;
		top: 0.813em;
		box-sizing: border-box;
		height: 0.7em;
		width: 0.7em;
		border-style: solid;
		border-color: #525151;
		border-width: 0px 1px 1px 0px;
		-webkit-transform: rotate(45deg);
		        transform: rotate(45deg);
		-webkit-transition: all 150ms ease-in-out;
		        transition: all 150ms ease-in-out;
	}

	.secondary-navigation ul li.accounttab:hover:after {
		-webkit-transform: rotate(45deg) scale(-1);
		        transform: rotate(45deg) scale(-1);
				top: 1.250em;
	}

/*
##     ##    ###    #### ##    ##       ##    ##    ###    ##     ## ####  ######      ###    ######## ####  #######  ##    ##
###   ###   ## ##    ##  ###   ##       ###   ##   ## ##   ##     ##  ##  ##    ##    ## ##      ##     ##  ##     ## ###   ##
#### ####  ##   ##   ##  ####  ##       ####  ##  ##   ##  ##     ##  ##  ##         ##   ##     ##     ##  ##     ## ####  ##
## ### ## ##     ##  ##  ## ## ##       ## ## ## ##     ## ##     ##  ##  ##   #### ##     ##    ##     ##  ##     ## ## ## ##
##     ## #########  ##  ##  ####       ##  #### #########  ##   ##   ##  ##    ##  #########    ##     ##  ##     ## ##  ####
##     ## ##     ##  ##  ##   ###       ##   ### ##     ##   ## ##    ##  ##    ##  ##     ##    ##     ##  ##     ## ##   ###
##     ## ##     ## #### ##    ##       ##    ## ##     ##    ###    ####  ######   ##     ##    ##    ####  #######  ##    ##
*/

#primary-nav ul {
	margin: 0;
	padding: 0;
}

#primary-nav ul li {
	position: relative;
}

#primary-nav ul li + li {
	margin-left: 5.625em;
}

#primary-nav ul li a {
	display: block;
	padding:2em 0;
	color: #0A1421;
	font-weight: 500;
	font-size: 1rem;
	line-height: 1.571em;
	text-decoration: none;
}

.home .is-fixed #primary-nav ul li:hover .sub-menu {
	top: 100%;
}
.home #primary-nav ul li:hover .sub-menu {
	top: 82%;
}

#primary-nav ul li ul.sub-menu {
	position: absolute;
	left: 50%;
	top: 110%;
	width: 227px;
	display: none;
	background: #FFFFFF;
	z-index: 1;

	-webkit-transform: translateX( -50% );
	        transform: translateX( -50% );
	-webkit-box-shadow: 0 5px 8px 0 rgba( 0, 0, 0, 0.10 );
	        box-shadow: 0 5px 8px 0 rgba( 0, 0, 0, 0.10 );
}

#primary-nav ul li:hover .sub-menu {
	display: block;
	top: 100%;
}

#primary-nav ul li ul.sub-menu li {
	margin: 0;
}

#primary-nav ul li ul.sub-menu li a {
	display: block;
	padding: 1.1em 1em;
	color: #525151;
	font-size: 1rem;
	line-height: 1.5em;
	text-align: center;
	font-weight: 400;
}

	#primary-nav ul li ul.sub-menu li a:hover {
		background-color: rgba( 242, 243, 249, 0.5 );
		color: #525151;
	}

#primary-nav ul li.menu-item-has-children a {
	padding-right: 1.5em;
}

	#primary-nav ul li.menu-item-has-children:after {
		content: '';
		position: absolute;
		right: 0;
		top: 2.313em;
		box-sizing: border-box;
		height: 0.7em;
		width: 0.7em;
		border-style: solid;
		border-color: #525151;
		border-width: 0px 1px 1px 0px;
		-webkit-transform: rotate(45deg);
		        transform: rotate(45deg);
		-webkit-transition: all 150ms ease-in-out;
		        transition: all 150ms ease-in-out;
	}

	#primary-nav ul li.menu-item-has-children:hover:after {
		-webkit-transform: rotate(45deg) scale(-1);
		        transform: rotate(45deg) scale(-1);
				top: 2.72em;
	}


#primary-nav ul li a:hover
#primary-nav ul li.current-menu-ancestor a,
#primary-nav ul li.current-menu-item a {
	color: #003C8C;
}

.header-bottom {
	background-color: #fff;
	box-shadow: 0 2px 8px 0 rgba( 0, 0, 0, 0.05 );
}

header#site-header .is-fixed .header-bottom {
	position: fixed;
	top: 0;
	width: 100%;
}

.cart-contents {
	display: block;
	text-decoration: none;
}

.cart-contents-count {
	position: relative;
	display: block;
}

.cart-icon {
	width: 22px;
	height: 22px;
	display: block;
	color: #0A1421;
	font-size: 1.375rem;
	line-height: 1.364em;
}

.cart-count {
	min-width: 19px;
	min-height: 19px;
	position: absolute;
	right: -14px;
	top: -6px;
	color: #F2F3F9;
	text-align: center;
	font-size: 0.75rem;
	line-height: 1.2;
	background-color: #003C8C;
	border-radius: 19px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.cart-menu {
	padding-right: 14px;
}

/*
########  ######## ########    ###    ##     ## ##       ########    ########     ###     ######   ########
##     ## ##       ##         ## ##   ##     ## ##          ##       ##     ##   ## ##   ##    ##  ##
##     ## ##       ##        ##   ##  ##     ## ##          ##       ##     ##  ##   ##  ##        ##
##     ## ######   ######   ##     ## ##     ## ##          ##       ########  ##     ## ##   #### ######
##     ## ##       ##       ######### ##     ## ##          ##       ##        ######### ##    ##  ##
##     ## ##       ##       ##     ## ##     ## ##          ##       ##        ##     ## ##    ##  ##
########  ######## ##       ##     ##  #######  ########    ##       ##        ##     ##  ######   ########
*/

.hero-section {
	position: relative;
	width: 100%;
	max-height: 450px;
}

.page-id-28283 .hero-section {
	max-height: inherit !important;
}

.front-page.hero-section {
	max-height: none;
}

.hero-section .container {
	position: absolute;
	top: 50%;
	width: 100%;
	padding: 0 11.7%;
	z-index: 2;
	order: 2;

	-webkit-transform: translateY( -50% );
	        transform: translateY( -50% );
}

.heroimage {
	padding-top: 27%;
	z-index: 1;
	background-color: #ebebeb;
}


@media( min-width: 1500px ) {
	.heroimage {
		padding-top: 24%;
	}
}

.hero-ctnt {
	max-width: 540px;
}

.page-id-28283 .hero-ctnt {
	max-width: 610px !important;
}

.hero-ctnt p {
	color: #0A1421;
	font-size: 1.25rem;
	line-height: 1.750em;
}
.hero-ctnt .large-title + p {
	margin-top: 1.75em;
}

.hero-ctnt .cta-btn { margin-top: 2.25em; }



/*
########  #######   #######  ######## ######## ########
##       ##     ## ##     ##    ##    ##       ##     ##
##       ##     ## ##     ##    ##    ##       ##     ##
######   ##     ## ##     ##    ##    ######   ########
##       ##     ## ##     ##    ##    ##       ##   ##
##       ##     ## ##     ##    ##    ##       ##    ##
##        #######   #######     ##    ######## ##     ##
*/

footer {
	padding: 4.7em 0;
	background-color: #003C8C;
}

footer .container {
	max-width: 986px;
}

.footer-logo {
	width: 140px;
	min-width: 140px;
	margin-right: 6%;
	margin-top: 10px;
}

.footer-right {
	width: 100%;
}

footer ul.menu,
footer ul.menu li {
	margin: 0;
	padding: 0;
	width: 100%;
}

footer ul.menu li a {
	display: inline-block;
	color: #fff;
	font-size: 1rem;
	line-height: 1.750em;
	text-decoration: none;
	position: relative;
	font-weight: 400;
}

footer ul.menu li a:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 2px;
	width: 0;
	opacity: 0;
	visibility: hidden;
	height: 1px;
	background-color: #fff;
	transition: width 0.3s;
}

footer ul.menu li a:hover:after {
	width:100%;
	opacity: 1;
	visibility: visible;
}

.widget-title-text {
	position: relative;
	color: #fff;
	font-size: 1rem;
	line-height: 2em;
	padding-bottom: 0.25em;
	margin-bottom: 1.5em;
	font-weight: 500;
}

.widget-title-text:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 57px;
	height: 1px;
	background-color: #FACA63;
}

.downloads-section {
	min-width: 112px;
	width: 112px;
}

.downloads-section a {
	width: 100%;
	display: inline-block;
}

.download-links a:hover img {
	opacity: 0.8;
}

footer .widget_nav_menu {
	flex: 1 0 0%;
	padding-right: 5%;
}

.footer-menu {
	width: 100%;
}

.footer-bottom {
	padding-top: 5em;
}

.footer-bottom-left {
	width: 65%;
}

.footer-bottom-right {
	width: 30%;
}

.copyright-text,
.bottom-links a {
	color: #fff;
	font-size: 0.875rem;
	line-height: 1.571em;
	font-weight: 400;
}

.bottom-links a {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0.938em;
}

.bottom-links a:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 2px;
	width: 100%;
	height: 1px;
	background-color: #fff;
}

.bottom-links a:hover:after {
	height: 2px;
	bottom: 1px;
}

.copyright-text + .bottom-links{
	margin-left: 2.625em;
}

#social-menu,
#social-menu li {
	margin: 0;
	padding: 0;
}

#social-menu li {
	position: relative;
}

#social-menu li + li {
	margin-left: 1.5em;
}

#social-menu li:before {
	font-size: 1.25rem;
	color: #fff;
}

#social-menu li a {
	display: block;
	position: absolute;
	text-indent: -9999px;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#social-menu li:hover:before{
	color: #ebebeb;
}

/*
########  ######## ########    ###    ##     ## ##       ########    ########     ###     ######   ########     ######  ######## ##    ## ##       ########
##     ## ##       ##         ## ##   ##     ## ##          ##       ##     ##   ## ##   ##    ##  ##          ##    ##    ##     ##  ##  ##       ##
##     ## ##       ##        ##   ##  ##     ## ##          ##       ##     ##  ##   ##  ##        ##          ##          ##      ####   ##       ##
##     ## ######   ######   ##     ## ##     ## ##          ##       ########  ##     ## ##   #### ######       ######     ##       ##    ##       ######
##     ## ##       ##       ######### ##     ## ##          ##       ##        ######### ##    ##  ##                ##    ##       ##    ##       ##
##     ## ##       ##       ##     ## ##     ## ##          ##       ##        ##     ## ##    ##  ##          ##    ##    ##       ##    ##       ##
########  ######## ##       ##     ##  #######  ########    ##       ##        ##     ##  ######   ########     ######     ##       ##    ######## ########
*/

.content-wrap {
	overflow-x: hidden;
}

.content-wrap.with-banner {
	padding: 5.313em 0;
}

.content-wrap.without-banner {
	padding: 8.5em 0 5.313em;
}

.content-wrap ul {
	margin-left: 0;
	padding-left: 0;
}

.content-wrap ul li {
	position: relative;
	padding-left: 1.563em;
}

.content-wrap ul li + li {
	margin-top: 0.438em;
}

.content-wrap ul li:before {
	content: '';
	position: absolute;
	left: 0;
	top: 13px;
	width: 4px;
	height: 4px;
	border-radius: 4px;
	background-color: #0A1421;
}

.page-sidebar {
	min-width: 261px;
	width: 261px;
	border-right: 1px solid rgba( 10, 20, 33, 0.2 );
	padding-right: 2.35em;
	margin-right: 2.5em;
}

.content-section {
	width: 100%;
}

.page-sidebar .sidebar-widget + .sidebar-widget {
	width: 100%;
	margin-top: 2.25em;
	padding-top: 2.25em;
	border-top: 1px solid rgba( 10, 20, 33, 0.2 );
}

.page-sidebar .btn-bdr,
.page-sidebar .btn-dark,
.page-sidebar button,
.page-sidebar input[type=button],
.page-sidebar input[type=submit],
.page-sidebar input[type=reset] {
	position: relative;
	left: 50%;
	margin-top:1em;
	padding: 0.6em 3em;
	font-size: 0.9375rem;
	font-family: 'Roboto', sans-serif;

	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
}

.content-wrap ul.noraml-listing li { padding-left: 0; }
.content-wrap ul.noraml-listing li:before { display: none; }

.sidebar-img {
	padding-top: 73.54%;
}

.asterisks-text{
	margin-top: 20px;
	color: rgba(82,81,81,0.7);
	font-size: 14px;
	line-height: 1.6;
}

@media( max-width: 767px) {
	.asterisks-text{
		font-size: 13px;
	}
}

/*
########  ######## ##     ##  #######     ########  #######  ########  ##     ##
##     ## ##       ###   ### ##     ##    ##       ##     ## ##     ## ###   ###
##     ## ##       #### #### ##     ##    ##       ##     ## ##     ## #### ####
##     ## ######   ## ### ## ##     ##    ######   ##     ## ########  ## ### ##
##     ## ##       ##     ## ##     ##    ##       ##     ## ##   ##   ##     ##
##     ## ##       ##     ## ##     ##    ##       ##     ## ##    ##  ##     ##
########  ######## ##     ##  #######     ##        #######  ##     ## ##     ##
*/

.demoform .small-container {
	max-width: 611px;
	width: 100%;
	margin: 0 auto;
	padding: 0 23px;
}

.demoform .gform_wrapper {
	background-color: #fff;
	padding: 26px 67px 44px;
	margin-top: 64px;
	box-shadow: 0 0 20px 5px rgba(224,224,224,0.25);
}

.gform_wrapper label.gfield_label {
	color: #0A1421 !important;
	font-size: 16px !important;
	line-height: 30px !important;
	font-weight: 500 !important;
	display: block !important;
}

.demoform .gform_wrapper ul.gform_fields li.gfield {
	padding: 0;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	background-color: #fff;
	background: #FFFFFF;
	border: 2px solid rgba(10,20,33,0.2);
	height: 55px;
	width: 100%;
	border-radius: 3px;
	padding-left: 18px !important;
	padding-right: 18px !important;
	color: #535A63;
	font-size: 16px !important;
	line-height: 19px !important;
	font-weight: 400 !important;
	-webkit-appearance: none;
}

.gform_wrapper textarea {
	background-color: #fff;
	border: 2px solid rgba(10,20,33,0.2);
	height: 150px !important;
	width: 100%;
	border-radius: 3px;
	padding-left: 18px !important;
	padding-right: 18px !important;
	color: #535A63;
	font-size: 16px !important;
	line-height: 19px !important;
	font-weight: 400 !important;
	-webkit-appearance: none;
}

.demoform .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit],
.demoform .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	font-size: 16px !important;
	line-height: 19px !important;
	margin-right: 0 !important;
	width: 100%;
	cursor: pointer;
	-webkit-appearance: none;

}

.demoform .gform_footer.top_label {
	padding-top: 0 !important;
}

body .demoform .gform_wrapper .top_label div.ginput_container {
	margin-top: 2px !important;
}

body .demoform .gform_wrapper ul li.gfield{
	margin-top: 21px !important;
}

.gform_wrapper input::-webkit-input-placeholder {
	color: #535A63;
}

.gform_wrapper input:-ms-input-placeholder {
	color: #535A63;
}

.gform_wrapper input::placeholder {
	color: #535A63;
}

.gform_wrapper textarea::-webkit-input-placeholder {
	color: #535A63;
}

.gform_wrapper textarea:-ms-input-placeholder {
	color: #535A63;
}

.gform_wrapper textarea::placeholder {
	color: #535A63;
}

.demoform .content-wrap.without-banner {
	padding: 70px 0 94px;
}

body .demoform .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	width: 100% !important;
	max-width: 100% !important;
}
body .demoform .gform_wrapper li.gfield.gfield_error,
body .demoform .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	border: 0 !important;
}
body .demoform .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
body .demoform .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top: 0 !important;
}
body .demoform .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description.validation_message{
	color: #ce2a33 !important;
	font-weight: 400 !important;
}
body .demoform .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	padding-right: 0 !important;
}
.gform_wrapper .field_description_below .gfield_description.validation_message {
	padding-top: 0 !important;
}

body .demoform .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .demoform .gform_wrapper li.gfield_error textarea {
	border: 2px solid #ce2a33 !important;
}

body .demoform .gform_wrapper li.gfield.gfield_error,
body .demoform .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent !important;
}

body .demoform .gform_wrapper div.validation_error {
	border: 0 !important;
	padding: 0 !important;
	color: #0A1421 !important;
	font-size: 16px !important;
	line-height: 26px !important;
	font-weight: 400 !important;
	text-align: left !important;
}

body .demoform .gform_wrapper .gfield_required {
	color: #ce2a33 !important;
}

@media only screen and (min-width: 641px){
	body .demoform .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
		width: 100% !important;
		max-width: 100% !important;
	}
}

/*
######## ##     ##    ###    ##    ## ##    ##    ##    ##  #######  ##     ##    ########     ###     ######   ########
   ##    ##     ##   ## ##   ###   ## ##   ##      ##  ##  ##     ## ##     ##    ##     ##   ## ##   ##    ##  ##
   ##    ##     ##  ##   ##  ####  ## ##  ##        ####   ##     ## ##     ##    ##     ##  ##   ##  ##        ##
   ##    ######### ##     ## ## ## ## #####          ##    ##     ## ##     ##    ########  ##     ## ##   #### ######
   ##    ##     ## ######### ##  #### ##  ##         ##    ##     ## ##     ##    ##        ######### ##    ##  ##
   ##    ##     ## ##     ## ##   ### ##   ##        ##    ##     ## ##     ##    ##        ##     ## ##    ##  ##
   ##    ##     ## ##     ## ##    ## ##    ##       ##     #######   #######     ##        ##     ##  ######   ########
*/

.demo-thankyou .content-wrap {
	padding: 225px 0 252px;
}

.demo-thankyou h1 {
	font-size: 50px;
	line-height: 50px;
}

.demo-thankyou h1 + * {
	margin-top: 45px;
}

.demo-thankyou p {
	font-size: 20px;
	line-height: 30px;
}

/*
########  #######   #######  ##       ######## #### ########
   ##    ##     ## ##     ## ##          ##     ##  ##     ##
   ##    ##     ## ##     ## ##          ##     ##  ##     ##
   ##    ##     ## ##     ## ##          ##     ##  ########
   ##    ##     ## ##     ## ##          ##     ##  ##
   ##    ##     ## ##     ## ##          ##     ##  ##
   ##     #######   #######  ########    ##    #### ##
*/

.tooltip_title {
	color: #003C8C;
	position: relative;
	display: inline-block;
	border-bottom: 1px dashed #003C8C;
	z-index: 99;
}

/* .tooltip_title:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	border-bottom: 1px dashed #003C8C;
} */

.tooltip-text {
	width: 329px;
	display: none;
	position: absolute;
	left: 50%;
	bottom: 100%;
	margin-bottom: 20px;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	background: #FFFFFF;
	box-shadow: 0 0 20px 5px rgba(224,224,224,0.60);
	border-radius: 10px;
	font-size: 14px;
	line-height: 22px;
	color: #0A1421;
	font-weight: 400;
	padding: 22px 21px;
	box-sizing: border-box;
	text-align: left;
}

.tooltip-text strong {
	font-weight: 500;
	display: block;
	padding-bottom: 5px;
}

.tooltip_title:hover {
	background-color: rgba( 67, 195, 247, 0.2 );
	cursor: pointer;
}

.tooltip_title:hover .tooltip-text {
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-start;
}

.tooltip-img {
	width: 50px;
	min-width: 50px;
	display: block;
	margin-right: 15px;
}

.tooltip-contnet {
	width: 100%;
}

@media( max-width: 1200px) {
	.demo-thankyou .content-wrap {
		padding: 150px 0 150px;
	}

}

@media( max-width: 1023px) {
	.demo-thankyou .content-wrap {
		padding: 100px 0 100px;
	}

}

@media( max-width: 767px) {
	iframe {
		width: 100%;
		height: auto;
	}
	/*
	########  ######## ##     ##  #######     ########  #######  ########  ##     ##
	##     ## ##       ###   ### ##     ##    ##       ##     ## ##     ## ###   ###
	##     ## ##       #### #### ##     ##    ##       ##     ## ##     ## #### ####
	##     ## ######   ## ### ## ##     ##    ######   ##     ## ########  ## ### ##
	##     ## ##       ##     ## ##     ##    ##       ##     ## ##   ##   ##     ##
	##     ## ##       ##     ## ##     ##    ##       ##     ## ##    ##  ##     ##
	########  ######## ##     ##  #######     ##        #######  ##     ## ##     ##
	*/
	.demoform .content-wrap.without-banner {
		padding: 26px 0 51px;
	}
	.demoform h1 {
		font-size: 32px;
		line-height: 38px;
		padding: 0 12%;
	}

	.demoform .small-container {
		padding: 0;
	}

	.demoform .gform_wrapper {
		margin-top: 28px;
		padding: 4px 25px 5px;
	}
	/*
	######## ##     ##    ###    ##    ## ##    ##    ##    ##  #######  ##     ##    ########     ###     ######   ########
	   ##    ##     ##   ## ##   ###   ## ##   ##      ##  ##  ##     ## ##     ##    ##     ##   ## ##   ##    ##  ##
	   ##    ##     ##  ##   ##  ####  ## ##  ##        ####   ##     ## ##     ##    ##     ##  ##   ##  ##        ##
	   ##    ######### ##     ## ## ## ## #####          ##    ##     ## ##     ##    ########  ##     ## ##   #### ######
	   ##    ##     ## ######### ##  #### ##  ##         ##    ##     ## ##     ##    ##        ######### ##    ##  ##
	   ##    ##     ## ##     ## ##   ### ##   ##        ##    ##     ## ##     ##    ##        ##     ## ##    ##  ##
	   ##    ##     ## ##     ## ##    ## ##    ##       ##     #######   #######     ##        ##     ##  ######   ########
	*/
	.demo-thankyou .content-wrap {
		padding: 100px 0 100px;
	}

	.demo-thankyou h1 {
		font-size: 32px;
		line-height: 38px;
	}

	.demo-thankyou h1 + * {
		margin-top: 30px;
	}

	.demo-thankyou p {
		font-size: 18px;
		line-height: 26px;
	}

	.demo-thankyou .small-container {
		padding-left: 40px;
		padding-right: 40px;
	}
	/*
	########  #######   #######  ##       ######## #### ########
	   ##    ##     ## ##     ## ##          ##     ##  ##     ##
	   ##    ##     ## ##     ## ##          ##     ##  ##     ##
	   ##    ##     ## ##     ## ##          ##     ##  ########
	   ##    ##     ## ##     ## ##          ##     ##  ##
	   ##    ##     ## ##     ## ##          ##     ##  ##
	   ##     #######   #######  ########    ##    #### ##
	*/
	.tooltip_title {
		position: inherit;
	}
	.tooltip-text {
		width: 314px;
		font-size: 13px;
		padding: 22px 21px;
		overflow-x: auto;
	}
}

/*
#### ########     ###    ########     ##     ## #### ######## ##      ##     ######   ######   ######
 ##  ##     ##   ## ##   ##     ##    ##     ##  ##  ##       ##  ##  ##    ##    ## ##    ## ##    ##
 ##  ##     ##  ##   ##  ##     ##    ##     ##  ##  ##       ##  ##  ##    ##       ##       ##
 ##  ########  ##     ## ##     ##    ##     ##  ##  ######   ##  ##  ##    ##        ######   ######
 ##  ##        ######### ##     ##     ##   ##   ##  ##       ##  ##  ##    ##             ##       ##
 ##  ##        ##     ## ##     ##      ## ##    ##  ##       ##  ##  ##    ##    ## ##    ## ##    ##
#### ##        ##     ## ########        ###    #### ########  ###  ###      ######   ######   ######
*/

@media( max-width: 1500px ) {

	#site-header .logo-link img,
	#site-header .logo-link {
		max-width: 120px;
	}

	html, body {
		font-size: 15px;
		line-height: 1.75em;
	}

	#primary-nav ul li a {
		font-size: 0.95rem;
	}

	#primary-nav ul li.menu-item-has-children:after {
		top: 2.1em
	}

	#primary-nav ul li.menu-item-has-children:hover:after {
		top: 2.57em;
	}

	#primary-nav ul li + li { margin-left: 2em; }
	#primary-nav ul li ul.sub-menu { width: 180px; }
	#primary-nav ul li ul.sub-menu li a { padding: 0.85em 0.85em; }
	.heroimage {  padding-top: 30%; }
	.hero-ctnt { max-width: 400px; }
	.large-title { font-size: 2.5rem; }
	.hero-ctnt p { font-size: 1.2rem; }
	.hero-ctnt .large-title + p { margin-top: 1em; }

	h1, .h1 { font-size: 2rem; 	}
	h2, .h2 { font-size: 1.75rem; }

	.content-wrap.with-banner {
		padding: 4em 0;
	}

	.content-wrap.without-banner {
		padding: 6em 0 4em;
	}

	.home .front-page.hero-section {
		padding-top: 40px;
	}

	.home .front-page.hero-section.headpadd {
		padding-top: 80px;
	}

}

@media( min-width: 768px ) and ( max-width: 1024px ) {
	.front-hero-ctnt .large-title {
		font-size: 2rem !important;
	}
}

@media( max-width: 767px ) {
	.home .front-page.hero-section,
	.home .front-page.hero-section.headpadd {
		padding-top: 0;
	}

}
